package cn.reghao.oss.console.app.db.mapper;

import cn.reghao.jutil.jdk.db.BaseMapper;
import cn.reghao.oss.console.app.model.po.StoreNode;

/**
 * @author reghao
 * @date 2024-07-02 18:15:11
 */
public interface StoreNodeRepository extends BaseMapper<StoreNode> {
    StoreNode findByNodeAddr(String nodeAddr);
    StoreNode findById(int id);
}
